body
{
	/* background:url(layout_grid.gif);*/
	background:url("ShardsBackground.jpg"); 
}
div{
	
}
#Picture1{
	top:0px;
	left:0px;
	position:absolute;
	
	opacity:0.75;
	
	width:250px;
	height:100px;
	
	background:rgb(0,0,255);}

#Picture2{
	top:300px;
	left:200px;
	position:absolute;
	
	opacity:0.5;
	

	width:100px;
	height:10px;
	
	background:rgb(0,0,255);
	}
	

#Picture3{
	top:0px;
	left:550px;
	position:absolute;
	
	opacity:0.25;
	

	width:100px;
	height:10px;
	
}
		
		
		
		
		
		
		
		